RubyGems Navigation menu

vaulted_billing-termcap 0.0.4

Methods specific to gateways that use terminal capture.

Versions:

  1. 0.0.6 - September 14, 2011 (6 KB)
  2. 0.0.5 - September 12, 2011 (6 KB)
  3. 0.0.4 - August 31, 2011 (6 KB)
  4. 0.0.3 - August 30, 2011 (4.5 KB)
  5. 0.0.2 - August 30, 2011 (4.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Adam Fortuna

Owners:

8571728785e5e350ddb58cd458533b12

Total downloads 5,864

For this version 959

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'vaulted_billing-termcap', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install vaulted_billing-termcap -v 0.0.4 = Copy to clipboard Copied!

Links: